@media print {
  ::-webkit-input-placeholder { /* WebKit browsers */
      color: transparent !important;
	  opacity:  0;
  }
  :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
      color: transparent !important;
	  opacity:  0;
  }
  ::-moz-placeholder { /* Mozilla Firefox 19+ */
      color: transparent !important;
	  opacity:  0;
  }
  :-ms-input-placeholder { /* Internet Explorer 10+ */
      color: transparent !important;
	  opacity:  0;
  }
}
 

body #sticker-sticky-wrapper{
  width: 100% !important;
  max-height: 128px
}

li{
 /* list-style-type: none;*/
}

.link-ala-une{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 99;
}

.img-wrapper{
  
}
.title-filter-wrapper{
  width: 100%;
  padding: 0 0 65px 0;
  background: #fff;
}

.photos-container,
.videos-container
{
  /* max-width: 1296px; */
width: 100%;
margin: 0 auto;  
  background: #f1f1f1;
}

.photos-container-small{
    max-width: 1296px;  width: 100%;

  
    margin: 0 auto;
}

ul.title-filter{
   /* border: 1px solid #dadada;*/
    display: inline-block;
    float: none;
   /* position: relative;*/
    width: 65%;
}

ul.title-filter li{
    color: #848484;
    display: table;
    float: left;
    font-family: optimabold;
    font-size: 1.5em;
    text-align: center;
    width: 50%;
    
}
ul.title-filter li.parent-title{ border: 1px solid #dadada;
    cursor: pointer;  padding: 6px 0;}

ul.title-filter li.parent-title:hover,ul.title-filter li.parent-title.active{background: #00adef;}
ul.title-filter li.parent-title:hover > span.t,ul.title-filter li.parent-title.active > span.t{color: #FFFFFF;}
ul.title-filter li span.t, ul.title-filter li a { color: #848484;padding: 0;} 
ul.filter-sub-title.second{ 
  
}
ul.filter-sub-title{
    position: absolute;
    /* display: none;*/
    z-index: 99;
    background: none repeat scroll 0 0 #f1f1f1;
    border: 1px solid #ddd;
    width: 100%;
    left: 0;
    top: 36px;
    padding: 0;
    display: none;
}
ul.filter-sub-title li+li{border-left:1px solid #ddd; }
ul.filter-sub-title li:hover,ul.filter-sub-title li.active{background: none repeat scroll 0 0 #00adef}
ul.filter-sub-title li:hover > a,ul.filter-sub-title li.active > a{color: #ffffff;}
ul.filter-sub-title.tab1c li{
     width: 14.285%;
     height: 40px;
    line-height: 0.3em;  padding: 0 3px;
}
ul.filter-sub-title.tab2c li{
     width: 11.112%;
     height: 50px;
    line-height: 0.3em;  padding: 0 3px;
}
ul.filter-sub-title li a{
    font-size: 0.4em;
    display: table-cell;
    line-height: 1.1em;
    vertical-align: middle;
}
.filter,
.videos
{
  background: #f1f1f1;
  /* font-size: 0; */
  padding: 40px 0 0 2.2%;
}

.filter li,
.videos li
{
  -webkit-box-shadow: 1px 1px 1px 1px #e1e1e1;
box-shadow: 1px 1px 1px 1px #e1e1e1;

   float: left; 
  /* max-width: 295px; */
  width: 22.8%;
  display: inline-block;
  margin: 0 1.9% 26px 0;
  background: #fff;
  min-height: 289px;
}
.filter p{
  min-height: 50px;
    padding: 10px 10px 2px 15px;
  background: #fff;
  font-family: optimabold;

}

.filter img,
.videos img{
    clear: both;
}
.filter span,
.videos span{
    color: #848484;
    display: block;
}

body #block-performance, 
body .nos-partenaires-academiques {
margin-left: 2%;
}

.home-on-parle-de-nous{
  position: relative;
}
 
.block-pub{

}
.block-pub img{
  width: 100%;
}

#block-storie{
    margin: 0;
    
    padding-left: 0;
}


.fa.fa-align-justify {
font-size: 2em;
color: #fff;
line-height: 1em;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}
.jPanelMenu .menu-trigger,
.jPanelMenu .menu-trigger2 
{
display: block;
position: relative;
}

.jPanelMenu #header{
    padding-top: 46px;
}
.jPanelMenu-panel{
  overflow: hidden;
}

.menu-trigger ,
.menu-trigger2 
{
display: none;
display: none;
width: 68px;
height: 100%;
}

.menu-trigger2{
  float: right;
}



.multi-block #block-storie{ 
  width: 26.6%;
float: right;
}


/***********************************************************/
/***********************************************************/
/***********************************************************/
/*************Recent css II **************/ 

.nextimg,.Previmg{
height: 262px;
width: 54px;
z-index: 999999;
border: 15px solid #fff;
border-top: 34px solid #fff;
box-sizing: initial;
position: fixed!important;
top: 50%!important;
transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%);
}

.nextimg{
  right: 0;  
  background: url('../../images/img-n/nextarrow.png') no-repeat 100% 50%;
}
.Previmg{
left: 0;
}

a.btnNext {
display: block;
width: 100%;
height: 100%;
background: url('../../images/img-n/nextarrow.png') no-repeat 50% 50% rgba(211, 211, 211, 0.7);
}

a.btnPrev{
display: block;
height: 100%;
background: url('../../images/img-n/prevarrow.png') no-repeat 50% 50% rgba(211, 211, 211, 0.7);
}

.filter li a{
  display: none;
}


#fancybox-buttons a.btnNext.btnNextbg{
  
}

/*body .html5-video-player .html5-info-bar, 
.ended-mode.endscreen-loaded .html5-info-bar,
 html[data-player-size=fullscreen] .html5-video-player .html5-info-bar{
  display: none!important;
  visibility: hidden;
  opacity: 0;
}

.html5-video-controls {
  -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
  -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
  transition: 0;
display: none;
}

.autohide-controls:not(.ytp-block-autohide):not(.ad-interrupting) .html5-video-controls, .ideal-aspect.autohide-controls-aspect:not(.ytp-block-autohide):not(.ad-interrupting) .html5-video-controls, html[data-player-size=fullscreen] .autohide-controls-fullscreen:not(.ytp-block-autohide):not(.ad-interrupting) .html5-video-controls
{
  display: none;
}

body .iv-module-loaded .ytp-iv-player-content{
  display: none!important;
  visibility: hidden;
  opacity: 0;
}
*/
.fancybox-wrap-videos.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
padding: 0!important;
background: #333333;
}

/*::-webkit-media-controls {
  display:none !important;
}*/

.fancybox-wrap-videos .fancybox-close{
  display: none;
}
.fancybox-wrap-videos .fancybox-nav span{
display: none;
}
.video-player{
width: 419px;
margin: 0 auto;
text-align: center;
}

body #fancybox-buttons a.close-video{
    width: 58px;
  
    height: 50px;
    position: absolute;
    top: 50%;
    right: 10%;
    transform: translateY(-50%);
}

#fancybox-buttons .video-player a,
#fancybox-buttons a.close-video{
  background-image: url(../../images/img-n/sprite_video.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 35px;
  height: 34px;
  /* text-indent: inherit; */
  opacity: 1;
  margin: 0 24px 0 0;
}
.first-video{
    background-position: -22px -6px;


}

.prev-video{
    background-position: -109px -5px;


}

.playvideo{
    background-position: -199px -5px;


}
#fancybox-buttons .video-player #p.videos li a{
       background: #006ab3;
       display: block;
       position: relative;
}

.videos li a img{
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;
} 

.videos li a:hover img{
       opacity: 0.4;
}

.videos li a:after{
       content: '';
       display: inline-block;
       position: absolute;
       left: 50%;
       top: 50%;
       -webkit-transform:translate(-50%,-50%) ;
       -o-transform:translate(-50%,-50%) ;
       transform:translate(-50%,-50%) ;
       width: 65px;
       height: 65px;
       background: url('../../images/img-n/media-icon.png') no-repeat 50% 50%;
       display:none;
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;

}
.videos li a:hover:after{
       display: block;
}

.videos li a:hover{
       
}

.ybe-link{
       text-align: center;
       
       margin: 0 0 43px 0;
}ause-button{
  /* display: none; */.videos li a{
       background: #006ab3;
       display: block;
       position: relative;
}

.videos li a img{
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;
} 

.videos li a:hover img{
       opacity: 0.4;
}

.videos li a:after{
       content: '';
       display: inline-block;
       position: absolute;
       left: 50%;
       top: 50%;
       -webkit-transform:translate(-50%,-50%) ;
       -o-transform:translate(-50%,-50%) ;
       transform:translate(-50%,-50%) ;
       width: 65px;
       height: 65px;
       background: url('../../images/img-n/media-icon.png') no-repeat 50% 50%;
       display:none;
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;

}
.videos li a:hover:after{
       display: block;
}

.videos li a:hover{
       
}

.ybe-link{
       text-align: center;
       
       margin: 0 0 43px 0;
}
}.videos li a{
       background: #006ab3;
       display: block;
       position: relative;
}

.videos li a img{
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;
} 

.videos li a:hover img{
       opacity: 0.4;
}

.videos li a:after{
       content: '';
       display: inline-block;
       position: absolute;
       left: 50%;
       top: 50%;
       -webkit-transform:translate(-50%,-50%) ;
       -o-transform:translate(-50%,-50%) ;
       transform:translate(-50%,-50%) ;
       width: 65px;
       height: 65px;
       background: url('../../images/img-n/media-icon.png') no-repeat 50% 50%;
       display:none;
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;

}
.videos li a:hover:after{
       display: block;
}

.videos li a:hover{
       
}

.ybe-link{
       text-align: center;
       
       margin: 0 0 43px 0;
}
.next-video{
    background-position: -284px -5px;
.videos li a{
       background: #006ab3;
       display: block;
       position: relative;
}

.videos li a img{
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;
} 

.videos li a:hover img{
       opacity: 0.4;
}

.videos li a:after{
       content: '';
       display: inline-block;
       position: absolute;
       left: 50%;
       top: 50%;
       -webkit-transform:translate(-50%,-50%) ;
       -o-transform:translate(-50%,-50%) ;
       transform:translate(-50%,-50%) ;
       width: 65px;
       height: 65px;
       background: url('../../images/img-n/media-icon.png') no-repeat 50% 50%;
       display:none;
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;

}
.videos li a:hover:after{
       display: block;
}

.videos li a:hover{
       
}

.ybe-link{
       text-align: center;
       
       margin: 0 0 43px 0;
}
    background-position: -288px -5.videos li a{
       background: #006ab3;
       display: block;
       position: relative;
}

.videos li a img{
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;
} 

.videos li a:hover img{
       opacity: 0.4;
}

.videos li a:after{
       content: '';
       display: inline-block;
       position: absolute;
       left: 50%;
       top: 50%;
       -webkit-transform:translate(-50%,-50%) ;
       -o-transform:translate(-50%,-50%) ;
       transform:translate(-50%,-50%) ;
       width: 65px;
       height: 65px;
       background: url('../../images/img-n/media-icon.png') no-repeat 50% 50%;
       display:none;
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;

}
.videos li a:hover:after{
       display: block;
}

.videos li a:hover{
       
}

.ybe-link{
       text-align: center;
       
       margin: 0 0 43px 0;
}px;
.videos li a{
       background: #006ab3;
       display: block;
       position: relative;
}

.videos li a img{
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;
} 

.videos li a:hover img{
       opacity: 0.4;
}

.videos li a:after{
       content: '';
       display: inline-block;
       position: absolute;
       left: 50%;
       top: 50%;
       -webkit-transform:translate(-50%,-50%) ;
       -o-transform:translate(-50%,-50%) ;
       transform:translate(-50%,-50%) ;
       width: 65px;
       height: 65px;
       background: url('../../images/img-n/media-icon.png') no-repeat 50% 50%;
       display:none;
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;

}
.videos li a:hover:after{
       display: block;
}

.videos li a:hover{
       
}

.ybe-link{
       text-align: center;
       
       margin: 0 0 43px 0;
}

}

.last-video{
    background-position: -380px -5px;
}
.close-video{
    background-position: 0px -100px;
}
#fancybox-buttons.fancybox-buttons-videos{
  background: #333;
  padding: 35px 0 35px 0;
  top: 0;
}

body #fancybox-thumbs ul li a{
margin: 0 10px 0 0;
border: 2px solid #5e665f;
}

/***********************************************************/

/*formulaire*/
#formulaire-wrapper{
  background: #f7f7f7;
}
#formulaire{
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  padding: 30px 0 0 0;
}
#formulaire.furmulaire_dInscription_en_ligne,
#formulaire.formularie-formation-pour-tous{
  max-width: 620px;
  width: 100%;
  margin: 0 auto;
  padding: 30px 0 0 0;
}

.leftColumnForm{
    width: 56.1%;

    margin-right: 0;
    float: left;
}
.furmulaire_dInscription_en_ligne .leftColumnForm,
.formularie-formation-pour-tous .leftColumnForm{
    width: 100%;
    margin: 0 auto;
    float: none;
}

.furmulaire_dInscription_en_ligne.contact-Form .leftColumnForm{
width: 89.3%;
}

#formulaire .contact-Form p, #formulaire .contact-Form .form-item{
    width: 49%;

    float: left;
    margin:0 0 10px 0 ;
    clear: none;
}

#formulaire .contact-Form div.contact-p-last{
width: 100%;
text-align: center;
}
#formulaire .contact-Form div.contact-p-last .form-item,#formulaire .contact-Form div.contact-p-last .form-item .form-textarea-wrapper{
width: 100%;
}

#formulaire .contact-Form p:nth-child(2n), #formulaire .contact-Form .form-item:nth-child(2n){
  float: right;
}
.furmulaire_dInscription_en_ligne.contact-Form .leftColumnForm .form-2cols-l{float: none;}
.rightColumnForm{
    width: 39.3%;
  
    float: right;
}
#formulaire .furmulaire_dInscription_en_ligne.contact-Form input[type=text],
#formulaire .furmulaire_dInscription_en_ligne.contact-Form textarea{
  max-width: 100%;
}

#formulaire .furmulaire_dInscription_en_ligne.contact-Form input[type=submit]{
    width: 390px;
  
    height: 44px;
}
.links{
  width: 100%;
  max-width: 100%;
  text-align: center;
  /* font-size: 0; */
  padding: 0 0 36px 0;

}

.links a{
  display: inline-block;
  width: 468px;
  height: 273px;
  background: #000;
margin: 0 26px 0 0;
border-radius: 5px;
position: relative;
}
 
.links a img{
  opacity: 0.7;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 5px;
}

.links a:hover img{
  opacity: 0.5;
}

.links a span{
    position: absolute;
  
    top: 50%;
    left: 50%;
    z-index: 99999;
    transform: translate(-50%,-50%);
    font-size: 3em;
    font-weight: bold;
    line-height: 0.8em;
    color: #fff;
    font-family: 'optimaBold';
}

.links a span em{
    display: block;
  
    font-style: normal;
    font-size: 0.7em;
}

#formulaire label.ancesterLabel{ 
width: 100%;
margin: 12px 0;
}
#formulaire label{ 
  color: #afafaf;
  display: block;
 /* width: 188px;*/
  cursor: text;
  font-weight: bold;
  float: left;
  font-size: 1.2em;
  width: 33%;
}
#formulaire .form-item{
  width: 100%;
  float: left;
  margin: 0 0 9px 0;
  clear: both;
  position: relative;
  outline: none;
}
#formulaire .group-wrapper .group .form-item .form-select{width: 85% !important;float: none;}
#formulaire .group-wrapper .group .form-item .customSelect.form-select
{width: 80%;background-color: #f7f7f7;height: 35px;line-height: 35px;}
#formulaire .group-wrapper .group .form-item .customSelect.form-select .customSelectInner
{color: #dcdcdc;  font-size: 1.4em;}
#formulaire .group-wrapper .group .form-item{margin: 0;}
.furmulaire_dInscription_en_ligne .field-prefix{padding-left: 25px;}
.form-item-captcha-response .description {
    color: #afafaf; display: inline-block; float: right; font-size: 0.85em;
    margin-top: 5px; text-align: right;  width: 66%;}
.leftColumnForm input[type=text] { 
/*width: 333px;*/
}

#formulaire input[type=radio]+label{
  width: 100%;
  margin: 0 16px 0 0;
  max-width: 128px;
  display: inline-block;
  float: none;
  color: #cecece;
  font-size: 1.1em;
}

#formulaire h3{
  color: #afafaf;
  width: 100%;
  float: left;
  margin: 8px 0 17px 0;
}
#formulaire input[type=radio]{
     margin: 0 !important;
    width: 20% !important;
    height: 25px !important;
	visibility:visible !important;
	display: inline-block !important;
    vertical-align: middle;
    float: none !important;
}

.rightColumnForm input[type=text] { 
/*width: 375px;*/
}
#formulaire  input[type=text],#formulaire input:not([type=submit]){
border: none;
height: 48px;
padding: 0 0 0 18px;
font-weight: bold;
font-size: 1.1em;
/*color: #aeaeae;*/
float: right;
width: 66%;

}
#formulaire .rightColumnForm input[type="text"],
 #formulaire .rightColumnForm input:not([type="submit"]){width: 100%;}
#formulaire  input[type=submit]{width: 100%;text-align: center;color: #0A1339;border: 2px solid #0A133E;border-radius: 4px;background: none;font-size: 1.3em;font-weight: bold;margin: 30px 0;}
#formulaire #-form-aform input[type=submit]{width: 50%;float: left;margin-left: 35px;}
.form-item-field-motivation .form-textarea-wrapper{width: 100%;}
#formulaire .form-item.bornDate input[type=text]{
width: 97px;
padding: 0;
text-align: center;
font-size: 1em;
color: #aeaeae;
margin: 0 17px 0 0;
}
#formulaire em, #ameliorationcontinueform em, .marker, .form-required{
  color: #f44242;
}

#formulaire textarea{
  width: 100%;
  border: none;
  resize: none;
  padding: 10px 0 0 10px;
  font-size: 1.1em;  /*color: #e4e4e4*/color: #afafaf;
}
#formulaire .col.span_1_of_4 .form-item,#formulaire .col.span_1_of_3 .form-item{margin: 0;}
#formulaire .col.span_1_of_3 .innergroup, #formulaire .col.span_1_of_3 .form-item{background: #ffffff;}
#formulaire .col.span_1_of_3 .form-text{background: #f7f7f7;width: 85%;float: none;}
#formulaire .col.span_1_of_3 .innergroup .form-text{height: 30px;}
#formulaire .col.span_1_of_3 .form-item{padding: 18.5px 5px;}
#formulaire .col.span_1_of_3 .innergroup .form-item{padding: 10px 5px;}
#formulaire .col.span_1_of_3 label{float: none;color: #e4e4e4;line-height: 18px !important;margin-left: 5px;}
#formulaire select{
  width: 66% !important;
  float: right;
  border: none;  height: 48px;  padding: 0 0 0 18px;  font-weight: bold;  font-size: 1.1em;  
  outline: none;
  color: #e4e4e4;
  font-weight: bold;
  right: 0;
}
#formulaire select option{
 color: #aeaeae; font-weight: bold;
}

.customSelectInner{
    color: #aeaeae;
 font-weight: bold;
 width: 100% !important;
}
#formulaire input[type="text"]{color: #aeaeae;}
#formulaire .furmulaire_dInscription_en_ligne select,
#formulaire .furmulaire_dInscription_en_ligne textarea,
#formulaire .furmulaire_dInscription_en_ligne input[type=text]
{
 /* width: 100%;
  max-width: 431px;*/
}
#formulaire .furmulaire_dInscription_en_ligne p.bornDate input[type=text]{
    width: 129px; 
    margin: 0 17px 0 0;
}

#formulaire .furmulaire_dInscription_en_ligne p.bornDate input[type=text].last{
margin: 0;
}

#formulaire .furmulaire_dInscription_en_ligne input[type=submit] {
width: 100%;
height: 66px;
/* margin: 0; */
font-weight: bold;
font-size: 1.3em;

}

#formulaire input[type=submit]{
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
} 

#formulaire input[type=submit]:hover{
  background: #0A1339;
  color: #fff;
}
#formulaire h4{
  color: #00adef; 
  width: 100%;
  float: left;
  padding: 25px 0;
  font-size: 1.12em;
  overflow: hidden;
}

.form-radios{
  display: block;
  float: right;
  width: 66%;
}

.content-col-date {
    display: block;
    float: right;
    width: 66%;
}
body #formulaire .col-date{display: inline-block; width: 100%;}
body #formulaire label.error {
background: none repeat scroll 0 0 #fd6467;
border: 1px solid #df0a31;
border-radius: 4px;
color: #ffffff;
font-weight: bold;
width: 66%;
padding: 15px 10px;
position: absolute;
text-shadow: 2px 0 1px #df0a31;
font-weight: bold;
cursor: text;
top: 0;
font-size: 1em;
margin: 0;
}
.span_1_of_4 {
  width: 25%; 
}
.span_1_of_3 {  
  width: 33.33%; 
}

.span_1_of_5 {
    width: 20%;
}
@media only screen and (max-width: 480px) {

  /*.span_1_of_4,.span_1_of_3 {
    width: 100%; 
  }*/
}

#formulaire .group2 input[type=text]{
    height: 30px;
  
    background: #f7f7f7;
}

#formulaire .group.group3 input[type=text] {
height: auto;
}

#formulaire .group2 label{
    line-height: 1.5em!important;

    width: 72%;
    margin: 0 auto;
    float: none;
    text-align: left;
}

.col:first-child {
margin-left: 0;
}
.col {
padding: 0;
text-align: center;
}
.col {
display: block;
float: left;
margin: 0 0 0 0;

color: #fff;
font-weight: bold;
color: #e4e4e4;
line-height: 48px;
border-right: 1px solid #ececec; 
}

.captcha{
 /* margin: 0 0 0 188px;*/
}

.group.Thead{
  background: #00adef;
  
}
.group{
  width: 100%;
  overflow: hidden;
  float: left;
  background: #fff;
  border-top: 1px solid #ececec;
}
.group.Thead .col{
  border: none;
  color: #fff;
}

#formulaire .group input[type=text]{width: 100%;}
#formulaire .group input[type=text].error{border: 1px solid #fd6467;}
#formulaire .group .col .form-item label.error{display: none !important;}
#formulaire .col-date .content-col-date label.error{display: none !important;}
#formulaire .form-type-textarea .form-textarea-wrapper label.error,
.form-type-textarea .form-textarea-wrapper label.error{display: none !important;}
#formulaire .innergroup .form-item label.error{display: none !important;}
#formulaire .innergroup .form-item .form-text.error{border: 1px solid #fd6467;}
#formulaire .form-type-textarea .form-textarea-wrapper .form-textarea.error,
.form-type-textarea .form-textarea-wrapper .form-textarea.error{border: 1px solid #fd6467;}
#formulaire .form-item.form-item-field-entreprise-poste-experience- label.error,
#formulaire .form-item.form-item-field-description-poste-experience- label.error{display: none !important;}
#formulaire .form-item.form-item-field-entreprise-poste-experience- .form-text.error,
#formulaire .form-item.form-item-field-description-poste-experience- .form-text.error{border: 1px solid #fd6467;}
.addFormation{
  /*display: block;
  width: 198px;
  height: 36px;
  display: block;
  line-height: 33px;
  text-align: center; 
  color: #006ab3;
  font-weight: bold;
  border: 2px solid #006ab3;
  border-radius: 4px;
  float: right;
  margin-top: 17px;
  margin-right: 28px;*/
}

.innergroup{
  width: 50%;
  float: left;
}
.innergroup.first{
    border-right: 1px solid #ececec;
  
}
.group-wrapper{
  margin: 0 0 10px 0;
  overflow: hidden;
  width: 100%;
}

#formulaire h5 {
color: #00adef;
width: 100%;
float: left;
padding: 0px 0 10px 0;
font-size: 1.12em;
overflow: hidden;
font-weight: bold;
}

#formulaire textarea.xxl{
max-width: 100%;
height: 123px;
}

.content-wrapper{
width: 100%;
}

.content-inner{
max-width: 960px;
width: 100%;
margin: 0 auto;
}

.content-inner p{
  margin: 0 0 10px 0;
  color: #767676;
}

#tabs-container{
  width: 100%;
  float: left;
  height: 425px;
}

div#tabs-container{
  width: 100%;
  float: left;
  overflow: hidden;
}
.tabs-menu{
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  max-width: 1006px;
  padding: 14px 0;
}
.tabs-menu li{
    float: left;
    margin: 0 6px 0 0;
    width: 10%;
}

.tabs-menu li.item-tab-8 {
    width: 14%;
}
.tabs-menu li a{
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.tabs-menu li.current a,.tabs-menu li a:hover{
color: #006ab4;
}

.tabs-menu li a{
  height: 32px;
    display: block;
  color: #848484;
    text-align: center;
  font-size: 1.125em;
  font-family: optimabold;
}

.tab{
  width: 100%;
  float: left;
}

.tab-content img{
  width: 100%;
}


.tab-content {
    width: 100%;
    padding: 0;
    z-index: 9;
    color: #000;
    opacity: 0;
    position: absolute;
}

#tab-1 {
 opacity: 1;
 z-index: 99;
} 

#gmap_canvas-wrapper1, #gmap_canvas-wrapper2, #gmap_canvas-wrapper3 {
height: 344px;
}

.adress{
  width: 388px;
  height: 100%;
  position: absolute;
  padding: 16px 64px;

  z-index: 9;
  background: #135fa8;
  /* right: 30px; */
  top: 0;
}
.adress p{
margin: 0 0 30px 0;
text-align: center;
letter-spacing: -1px;
line-height: 27px;
color: #fff;
font-family: 'MYRIADPROREGULAR';
font-size: 20.5px;
}

.adress p b{
    font-family: 'MyriadProBoldCondensed';
  
    display: block;
    color: #fff;
    font-size: 20.5px;
    letter-spacing: 0px;
    margin: 0 0 6px 0;
    text-transform: uppercase;
}
.adress p strong{
    font-family: 'MyriadProBoldCondensed';
      color: #fff;
    font-size: 20.5px;
}
.adress p span{
    display: block;

    color: #fff;
}

.adress a{
display: block;
float: left;
margin: 0 10px 0 0;
width: 38px;
height: 38px;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
}
.adress a:hover{
  opacity: .5;
}
.tabs-menu li.last{
  margin-right: 0;
}

.button {
  width: 48px;
  height: 48px;
  cursor: pointer;
 
}

.defs {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

iframe#video {
  float: left;
  width: 100%;
  height: 100%;
  position: absolute; 
}

.buttons {
  padding: 1rem;
  background: #f06d06;
  float: left;
  position: absolute;
  z-index: 99;
}

#fancybox-buttons .video-player a.playvideo{
  display: none;
}

.videos li a{
       background: #006ab3;
       display: block;
       position: relative;
}

.videos li a img{
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;
} 

.videos li a:hover img{
       opacity: 0.4;
}



.videos li a:after{
       content: '';
       display: inline-block;
       position: absolute;
       left: 50%;
       top: 50%;
       -webkit-transform:translate(-50%,-50%) ;
       -o-transform:translate(-50%,-50%) ;
       transform:translate(-50%,-50%) ;
       width: 65px;
       height: 65px;
       background: url('../../images/img-n/media-icon.png') no-repeat 50% 50%;
       display:none;
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;

}
.videos li a:hover:after{
       display: block;
}

.videos li a:hover{
       
}

.ybe-link{
       text-align: center;
       
       margin: 0 0 43px 0;
}

.bc-vd{
  background: #f1f1f1;
}

.bc-vd img{
}

.bc-vd a.icon-video{
       display: inline-block;
       position: absolute;
       left: 50%;
       top: 50%;
       -webkit-transform:translate(-50%,-50%) ;
       -o-transform:translate(-50%,-50%) ;
       transform:translate(-50%,-50%) ;
       width: 100%;
       height: 100%;
       background: url('../../images/img-n/media-icon.png') no-repeat 50% 50%;
       -webkit-transition: all 0.5s;
       -o-transition: all 0.5s;
       transition: all 0.5s;
       z-index: 1;  
}


.bt-menu-trigger,.bt-menu-trigger span,.bt-menu-trigger span:before
.bt-menu-trigger span:after{
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

body .hey .anime-menu .bt-menu-trigger{
top: 20px;
}

body .anime-menu .bt-menu-trigger{
   right: 52px;
    top: 63px;
}
body .anime-menu .bt-menu ul:first-of-type{
    top: 126px;

}



body .anime-menu .bt-menu-open .bt-menu-trigger{
top: 52px;
right: 56px;
  }

body .anime-menu .bt-menu-open .bt-menu-trigger span,
body .anime-menu .bt-menu-open .bt-menu-trigger span:before,
body .anime-menu .bt-menu-open .bt-menu-trigger span:after
{
background-color: #fff;

}
body .anime-menu .bt-menu-trigger{

}

.hey .anime-menu .bt-menu.bt-menu-open ul:first-of-type{
  top: 85px;
}

.anime-menu .bt-menu.bt-menu-open ul:first-of-type{

}

body .hey .anime-menu .bt-menu-open .bt-menu-trigger{
right: 56px;
top: 27px; 
  }


.bt-menu ul{
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
/*table.cursusTable th{
  background: #00adef;
  color: #fff;
  padding: 10px 0;
  width: auto;
  text-align: center;
}
table.cursusTable{
  border-collapse: collapse;

  width: 100%;
}
table.cursusTable td{
  border-right: 1px solid #ececec;
  background: #fff;
  border-top: 1px solid #ececec;
  padding: 0;
}

.cursusTable-Wrapper{
    width: 100%;

    overflow: hidden;
}

.leftColumnForm table input[type=text]{
  width: auto;
}*/

/***********************************************************/
/***********************************************************/
/*input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=email], {
    And that ain't all of them... 
}

input:not([type=submit]):not([type=file]) {
    omg so much cleaner 
}
*/
/***********************************************************/
/*************responsive css II **************/ 


span.customSelect {
background-color: white;
padding: 0px 10px;
height: 48px;
line-height: 48px;
/* border: 4px solid #b7bfcf; */
background: url(../../images/img-n/select-box-bg.png) no-repeat 96% 50% #fff;
width: 66%;
float: right;
}

.styledRadio{
  display: inline-block;
 
  border: none;
  top: 9px;
  position: relative;
  background-image:url(../../images/img-n/radioSmall.png)!important;
}

input{
 outline: none; 
}
#formulaire .form-radios label.option{
  float: none;
  display: inline-block;
  color: #afafaf;
  padding: 0 0 0 5px;
  width: 80%;
  margin:0;
   line-height: 21px !important;
}
*{
  outline: none;
}

#formulaire .form-item.form-type-radio{
  display: inline-block;
  float: none;
  clear: none;
  width: 49%;
  padding-right: 5px;
}
#formulaire .col-date .form-item{
  display: inline-block;
  width: 30%;
  float: none;}
#formulaire .col-date .form-item + .form-item{
  margin: 0 0 10px 14px;    
}
#formulaire .col-date .form-item input[type="text"]
{
  width: 100%;
}
.form-textarea-wrapper {
    float: right;
    width: 66%;
}
/**************************************/
.outerwrapper2{
      position: absolute;
      margin: 50px 0 0 50px;
       
      overflow: hidden; 
      height: 298px;
      margin: 0;
      width: 208px;
      left:0;
      top: 0;
      

      
    
      box-sizing: border-box;
}

.edge2{
      background: #FFF;
      position: absolute;
      -webkit-transition: left 1s, right 1s, top 1s, bottom 1s;
      -moz-transition: left 1s, right 1s, top 1s, bottom 1s;
      -o-transition: left 1s, right 1s, top 1s, bottom 1s;
      -ms-transition: left 1s, right 1s, top 1s, bottom 1s;
      transition: left 1s, right 1s, top 1s, bottom 1s;
    }
.edge2.top2{
      width: 624px;
      height: 4px;
      top: 0px;
      right: -415px;

      background: -webkit-linear-gradient(left,  
        #006db9 0,#006db9 210px,
        transparent 212px,transparent 416px,

        #006db9 416px,#006db9 440px,
        transparent 440px,transparent 604px,
        #006db9 604px,#006db9 624px
        );

      background: -moz-linear-gradient(left,  
        #006db9 0,#006db9 210px,
        transparent 212px,transparent 416px,
        
        #006db9 416px,#006db9 440px,
        transparent 440px,transparent 604px,
        #006db9 604px,#006db9 624px
        );

      background: -o-linear-gradient(left,  
        #006db9 0,#006db9 210px,
        transparent 212px,transparent 416px,
        
        #006db9 416px,#006db9 440px,
        transparent 440px,transparent 604px,
        #006db9 604px,#006db9 624px
        );

      background: -ms-linear-gradient(left,  
        #006db9 0,#006db9 210px,
        transparent 212px,transparent 416px,
        
        #006db9 416px,#006db9 440px,
        transparent 440px,transparent 604px,
        #006db9 604px,#006db9 624px
        );

      background: linear-gradient(left,  
        #006db9 0,#006db9 210px,
        transparent 212px,transparent 416px,
        
        #006db9 416px,#006db9 440px,
        transparent 440px,transparent 604px,
        #006db9 604px,#006db9 624px
        );

}


.outerwrapper2:hover .edge2.top2{
      right: 0px;
    }
.edge2.bottom2{
      width: 624px;
      height: 4px;
      bottom: 0px;
      right: 0px;

      background: -webkit-linear-gradient(left,

        #006db9 0,#006db9 20px,
        transparent 20px,transparent 188px,
        #006db9 188px,#006db9 208px,

        transparent 208px,transparent 416px,
        #006db9 416px,#006db9 624px

        );
      
background: -moz-linear-gradient(left,

        #006db9 0,#006db9 20px,
        transparent 20px,transparent 188px,
        #006db9 188px,#006db9 208px,

        transparent 208px,transparent 416px,
        #006db9 416px,#006db9 624px

        );
      
background: -ms-linear-gradient(left,

        #006db9 0,#006db9 20px,
        transparent 20px,transparent 188px,
        #006db9 188px,#006db9 208px,

        transparent 208px,transparent 416px,
        #006db9 416px,#006db9 624px

        );
      
background: -o-linear-gradient(left,

        #006db9 0,#006db9 20px,
        transparent 20px,transparent 188px,
        #006db9 188px,#006db9 208px,

        transparent 208px,transparent 416px,
        #006db9 416px,#006db9 624px

        );
      
background: linear-gradient(left,

        #006db9 0,#006db9 20px,
        transparent 20px,transparent 188px,
        #006db9 188px,#006db9 208px,

        transparent 208px,transparent 416px,
        #006db9 416px,#006db9 624px

        );
            
}


.outerwrapper2:hover .edge2.bottom2{
      right: -415px;
    }

.edge2.right2{
      width: 4px;
      height: 894px;
      bottom: -596px;
      right: 0px;
      background: -webkit-linear-gradient(top,
        #006db9 0,#006db9 300px,
        transparent 302px,transparent 596px,

        #006db9 596px,#006db9 620px,
        transparent 620px,transparent 874px,
        #006db9 874px,#006db9 894px

        );


      background: -moz-linear-gradient(top,
        #006db9 0,#006db9 300px,
        transparent 302px,transparent 596px,

        #006db9 596px,#006db9 620px,
        transparent 620px,transparent 874px,
        #006db9 874px,#006db9 894px

        );


      background: -o-linear-gradient(top,
        #006db9 0,#006db9 300px,
        transparent 302px,transparent 596px,

        #006db9 596px,#006db9 620px,
        transparent 620px,transparent 874px,
        #006db9 874px,#006db9 894px

        );


      background: -ms-linear-gradient(top,
        #006db9 0,#006db9 300px,
        transparent 302px,transparent 596px,

        #006db9 596px,#006db9 620px,
        transparent 620px,transparent 874px,
        #006db9 874px,#006db9 894px

        );

background: linear-gradient(top,
        #006db9 0,#006db9 300px,
        transparent 302px,transparent 596px,

        #006db9 596px,#006db9 620px,
        transparent 620px,transparent 874px,
        #006db9 874px,#006db9 894px

        );


}

    .outerwrapper2:hover .edge2.right2{
      bottom: 0;
    }

.edge2.left2{
      width: 4px;
      height: 896px;
      bottom: 0px;
      right: 204px;
      background: -webkit-linear-gradient(top,

        #006db9 0,#006db9 26px,
        transparent 26px,transparent 280px,
        #006db9 280px,#006db9 300px,

        transparent 302px,transparent 596px,
        #006db9 596px,#006db9 894px
        );


      background: -moz-linear-gradient(top,

        #006db9 0,#006db9 26px,
        transparent 26px,transparent 280px,
        #006db9 280px,#006db9 300px,

        transparent 302px,transparent 596px,
        #006db9 596px,#006db9 894px
        );


      background: -o-linear-gradient(top,

        #006db9 0,#006db9 26px,
        transparent 26px,transparent 280px,
        #006db9 280px,#006db9 300px,

        transparent 302px,transparent 596px,
        #006db9 596px,#006db9 894px
        );


      background: -ms-linear-gradient(top,

        #006db9 0,#006db9 26px,
        transparent 26px,transparent 280px,
        #006db9 280px,#006db9 300px,

        transparent 302px,transparent 596px,
        #006db9 596px,#006db9 894px
        );


      background: linear-gradient(top,

        #006db9 0,#006db9 26px,
        transparent 26px,transparent 280px,
        #006db9 280px,#006db9 300px,

        transparent 302px,transparent 596px,
        #006db9 596px,#006db9 894px
        );
      
    }

    .outerwrapper2:hover .edge2.left2{
      bottom: -597px;
    }


ul#jPanelMenu-menu li.expanded ul{
padding: 0 0 0 10px;

}
ul#jPanelMenu-menu{
  background: #00AEEF;
}
ul#jPanelMenu-menu li {
color: #fff;
font-weight: bold; 
list-style-type: none; 
padding: 0 0 0 10px; 
list-style: none;    
}

ul#jPanelMenu-menu li a {  
color: #fff;
font-weight: normal; 
}

ul#jPanelMenu-menu{
  padding: 20px 0 20px 0;  
}


/**************************************/
/*******************menu CSS***********/
/**************************************/

.desktop body .anime-menu .bt-menu-trigger,
.tablet-paysage body .anime-menu .bt-menu-trigger{
right: 30px;
}

.desktop  .bt-menu span.vous-etes,
.tablet-paysage .bt-menu span.vous-etes{
right: 10px; 
}

body .region-menu-top li.expanded > ul.menu,
.tablet-paysage body .region-menu-top li.expanded > ul.menu{

position: absolute;
width: 100%;

}
body .hey .region-menu-top li.expanded > ul.menu,
.tablet-paysage body .hey .region-menu-top li.expanded > ul.menu{
top: 100%;
}


.tablet-paysage body .region-menu-top .menu-block-wrapper > ul > li.expanded {

position: static!important;
padding: 25px 2px;
}
body .region-menu-top .menu-block-wrapper > ul > li.expanded {position: static!important;}
/***********/

.desktop body .region-menu-top .menu-block-wrapper > ul > li.expanded span ,
.tablet-paysage body .region-menu-top .menu-block-wrapper > ul > li.expanded span {
font-size: 0.8em;
}

.desktop body .region-menu-top .menu-block-wrapper > ul > li.expanded ul li,
.tablet-paysage body .region-menu-top .menu-block-wrapper > ul > li.expanded ul li{
  padding: 0 5px;
  /*display: inline-block;*/
}
.desktop body .region-menu-top .menu-block-wrapper > ul > li.expanded ul li a,
.tablet-paysage body .region-menu-top .menu-block-wrapper > ul > li.expanded ul li a{
  font-size: 0.9em;  
}

.desktop body .region-menu-top .menu-block-wrapper > ul > li.expanded.menu-mild-685 ul li,
.tablet-paysage body .region-menu-top .menu-block-wrapper > ul > li.expanded.menu-mild-685 ul li{
float: left; 
}
.desktop body .region-menu-top .menu-block-wrapper > ul > li.expanded ul li a,
.tablet-paysage body .region-menu-top .menu-block-wrapper > ul > li.expanded ul li a{

}
.desktop body .region-menu-top .menu-block-wrapper > ul > li.expanded ul li ul li,
.tablet-paysage body .region-menu-top .menu-block-wrapper > ul > li.expanded ul li ul li{
  /*display: inherit; */
}

/******************/
/* second */

 .desktop #block-menu-block-2 .menu-name-menu-menu-top > ul > li{padding: 12px 5px;}
 .tablet-paysage #block-menu-block-2 .menu-name-menu-menu-top > ul > li{padding: 13px 3px;}

 .desktop #block-menu-block-2 .menu-name-menu-menu-top > ul > li a,
 .tablet-paysage #block-menu-block-2 .menu-name-menu-menu-top > ul > li a{
  font-size: 0.749em;
 }
 .desktop #block-menu-block-2 .menu-name-menu-menu-top > ul > li span,
 .tablet-paysage #block-menu-block-2 .menu-name-menu-menu-top > ul > li span{
  font-size: 0.8em;
/*top: -2px;*/
position: relative;
 }

  .desktop .rs-social span,
  .tablet-paysage .rs-social span{
background-size: 100% 100%;
  }
  .desktop .rs-social span a,
  .tablet-paysage .rs-social span a{

  }
  .desktop .lang-top,
  .tablet-paysage .lang-top{
    position: absolute;
    margin: 0;
  }
    .desktop .region-top-header-right,
    .tablet-paysage .region-top-header-right{
      position: relative;
    }

    body .jPanelMenu .wrapper-menu-trigger{
z-index: 999999999999;
    }

.desktop body .region-menu-top .menu-block-wrapper > ul > li.expanded.menu-mlid-655 ul li{

}



/****************************************************************************/
/************************************ Responsive ****************************************/
/****************************************************************************/
/****************************************************************************/

.big-mobile .region-hem .brochure,
.m480 .region-hem .brochure,
.tablet-portrait .region-hem .brochure
{
width: 100%;
margin:0;
}

.header{
    width: 100%;
  float: left;
  position: relative;
}


#block-search-form ::-webkit-input-placeholder {
   color: #00adef;
}

#block-search-form :-moz-placeholder { /* Firefox 18- */
   color: #00adef;  
}

#block-search-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #00adef;  
}

#block-search-form :-ms-input-placeholder {  
   color: #00adef;  
}

#block-twitter .container-small {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
margin: 0;
padding: 0;
}
#formulaire.formulaire-devenez-membre > form {
    max-width: 620px;
    padding: 30px 0 0;
    width: 100%;
}
.div_header.group.Thead .first{font-size: 0;}
ul.tabs-menu li{display: table;}
.tabs-menu li > a{ display: table-cell; vertical-align: middle;}

body #formulaire .furmulaire_dInscription_en_ligne.contact-Form .form-text{color: #afafaf;width: 100%;}
body #formulaire .furmulaire_dInscription_en_ligne.contact-Form label.error{width: 100%;}
#formulaire.formulaire-newsletter{ margin: 0 auto;
    max-width: 630px;
    padding: 30px 0 0;
    width: 100%;}
body #formulaire .rightColumnForm label.error{width: 100%;}
.rightColumnForm .form-item-captcha-response .description{width: 100%;}

#formulaire ::-webkit-input-placeholder { color: #afafaf;}

#formulaire :-moz-placeholder { /* Firefox 18- */ color: #afafaf;  }

#formulaire ::-moz-placeholder {  /* Firefox 19+ */ color: #afafaf;  }

#formulaire :-ms-input-placeholder {  color: #afafaf;  }
/*****************/
#ameliorationcontinueform ::-webkit-input-placeholder { color: #afafaf;}

#ameliorationcontinueform :-moz-placeholder { /* Firefox 18- */  color: #afafaf;  }

#ameliorationcontinueform ::-moz-placeholder {  /* Firefox 19+ */  color: #afafaf;  }

#ameliorationcontinueform :-ms-input-placeholder {  color: #afafaf;  }

.form-item .form-type-textarea.form-item-field-description-poste-experience-{ width: 100%;}
.title-filter-media{text-align: center;   position: relative; padding-bottom: 70px;}
.contact-Form .form-item-captcha-response .description{text-align: left;width: 100%;}

#formulaire.formulaire-creer .webform-component-select div.selector,
#formulaire.formulaire-creer .webform-component-select div.selector.hover,
#formulaire.formulaire-creer .webform-component-select div.selector.focus{ background: url(../../images/img-n/select-box-bg.png) no-repeat 96% 50% #fff;height: 47px;
    min-height: 47px; width: 66%; text-align: left; margin-left: 6px;}

#formulaire.formulaire-creer .webform-component-select .hasCustomSelect{ width: 100% !important}
#formulaire.formulaire-creer .webform-component-select span,
#formulaire.formulaire-creer #uniform-edit-submitted-select option{ color:#afafaf; min-height: 36px;}
#formulaire.formulaire-creer #uniform-edit-submitted-select{    max-height: 48px;width: 420px;margin-left: 6px;}
#formulaire.formulaire-creer .webform-component-select > span{height: 36px;} 
.webform-component-select div.selector option{background:#fff;}

#formulaire.formulaire-creer .webform-component-date div.selector,
#formulaire.formulaire-creer .webform-component-date div.selector.hover,
#formulaire.formulaire-creer .webform-component-date div.selector.focus{ background: url(../../images/img-n/select-box-bg.png) no-repeat 96% 50% #fff;min-height: 47px;
    height: 43px; text-align: left;width: 100%;}
#formulaire.formulaire-creer .webform-component-date .hasCustomSelect{ width: 100% !important}
#formulaire.formulaire-creer .webform-component-date span,
#formulaire.formulaire-creer #uniform-edit-submitted-date-day option,
#formulaire.formulaire-creer #uniform-edit-submitted-date-month option,
#formulaire.formulaire-creer #uniform-edit-submitted-date-year option { color:#afafaf; min-height: 36px;}
#formulaire.formulaire-creer #uniform-edit-submitted-date-day,
#formulaire.formulaire-creer #uniform-edit-submitted-date-month,
#formulaire.formulaire-creer #uniform-edit-submitted-date-year { max-height: 48px;width: 160px;margin-left: 6px;}
#formulaire.formulaire-creer .webform-component-date > span{height: 36px;} 
#formulaire.formulaire-creer .webform-component-date div.selector option{background:#fff;}
#formulaire.formulaire-creer .webform-component-date .form-item { width: 33%; float: left; clear: none;}
#formulaire.formulaire-creer .webform-component-date .webform-container-inline {float: left;width: 80%;}
#formulaire.formulaire-creer .webform-component-date label {width: 20%;}
#formulaire.formulaire-creer .webform-component-webform_grid table {width: 67%;}
#formulaire.formulaire-creer .webform-component-select span.form-required{color: #f44242;}
#formulaire.formulaire-creer .webform-component-date span.form-required{color: #f44242;}
iframe#home_video {width: 100%;}

fieldset {width: 100%;}

@media only screen and (max-width: 600px) {
 #formulaire.formulaire-creer .webform-component-date label {width: 100%;}
 #formulaire.formulaire-creer .webform-component-date .webform-container-inline {width: 100%; padding-left: 0 !important; }

}

div#webform-component-bas-de-page {
    position: absolute !important;
    bottom: 40px;
}